KODI-PS3REMOTE(1)

NAME
kodi-ps3remote - PS3 Blu-Ray Remote Control Client for Kodi

DESCRIPTION
This script is the Kodi remote control client that will allow Kodi to be controlled by a PS3 Blu-Ray Remote.

USAGE
Usage for kodi-ps3remote

  Arguments:

--address ADDRESS
    (default: localhost)

--port PORT
    (default: 9777)